Pular para o conteúdo
Ver todas as ameaças

CVE-2024-1745

Alvo: Não informado

Descrição

The Testimonial Slider WordPress plugin before 2.3.7 does not properly ensure that a user has the necessary capabilities to edit certain sensitive Testimonial Slider WordPress plugin before 2.3.7 settings, making it possible for users with at least the Author role to edit them.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2024-1745
Tags
Nâo informado
Data de publicação
26/03/2024
Última atualização
27/03/2024
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress